.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color:white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: gray;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: black;
    color: white;
  }

  a{
    color: white;
  }

.disclaimer{
  text-align: center;
  font-size: 4vh;
}

.cosmologicalprinciple{
  text-align: center;
  font-size: 2.5vh;
}

.escvelocity{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

.hubblelaw{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
  margin: 0.5vh auto;
}

.spheredensity{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

.critdensity{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

.friedmanneq{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

.friedmannalt{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

.friedmannalt1{
  display: flex;           /* Use flexbox for centering */
  justify-content: center; /* Center horizontally */
  align-items: center;     /* Center vertically (optional) */
  text-align: center;      /* Center text within the div */
  font-size: 2vw;
  color: white;
}

body{
  background-image: url(crab.jpg);
  background-size: 100vh auto;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.2;
  min-height: 100vh;
  min-width: auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}